@import url('https://fonts.googleapis.com/css2?family=Inter+Tight:ital,wght@0,100..900;1,100..900&display=swap');
:root {
    /* Branding */
    --brand-logo: url("https://thumbs.paysite.com/assets/logo_1768249448490.png");
    /* Colors */
    --color-base-100: #1d232a;
    --color-base-200: #191e24;
    --color-base-300: #15191e;
    --color-base-content: #ecf9ff;
    --color-primary: #605dff;
    --color-primary-content: #edf1fe;
    --color-secondary: #f43098;
    --color-secondary-content: #f9e4f0;
    --radius-selector: 0.5rem;
    --radius-field: 0.5rem;
    --radius-box: 0.8rem;
    --size-selector: 4px;
    --size-field: 4px;
    --size-grid-item-margin: 10px;
    --border: 1px;
    --depth: 1;
    --noise: 0;
    /* Font Settings */
    --font-family: "Inter Tight",sans-serif;
}


 /* CSS for models */

:root {
    /* Items Per Row */
    --items-model-per-row: 1;
    --items-perks-per-row: 1;

    /* Models Layout Control */
    --models-sections-layout: "models" "pagination" "perks";
    --models-hide-models: block;
    --models-hide-pagination: block;
    --models-hide-perks: block;

    /* VOD Control */
    --hide-vod: flex;
}
@media(min-width: 768px) {
    :root {
        --items-model-per-row: 2;
        --items-perks-per-row: 2;
    }
}

@media(min-width: 1024px) {
    :root {
        --items-model-per-row: 3;
        --items-perks-per-row: 3;
    }
}

@media(min-width: 1440px) {
    :root {
        --items-model-per-row: 3;
        --items-perks-per-row: 4;
        --size-container-max-width: 1440px;
    }
}

@media(min-width: 2560px) {
    :root {
        --size-container-max-width: 2560px;
    }
}
